umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - n -

- N_DIAGRAMTYPES : Uml::DiagramType
- N_ICONTYPES : Icon_Utils
- N_LAYOUTTYPES : Uml::LayoutType
- N_MODELTYPES : Uml::ModelType
- n_types : Uml::PrimitiveTypes
- Name : Uml::ShowStereoType, Uml::TextRole
- NameAndType_List : Model_Utils
- NameAndType_ListIt : Model_Utils
- NamespaceSize : Php
- nClosures : Import_Rose
- newClassifierCodeDocument() : CodeGenFactory
- newCodeAccessorMethod() : CodeGenFactory
- newCodeClassField() : CodeGenFactory
- newCodeComment() : CodeGenFactory
- newCodeGenPolicyExt() : CodeGenFactory
- newCodeOperation() : CodeGenFactory
- newDeclarationCodeBlock() : CodeGenFactory
- newText() : Model_Utils, Widget_Utils
- newTitle() : Model_Utils, Widget_Utils
- newUMLObjectWasCreated() : Import_Utils
- nextPoint() : Widget_Utils
- None : Uml::ID, Uml::ShowStereoType
- normalize() : Model_Utils
- North : Uml::Region
- NorthEast : Uml::Region
- NorthWest : Uml::Region
- NoSig : Uml::SignatureType
- NoSigNoVis : Uml::SignatureType